<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/app.min.css">
    <title>Document</title>
</head>
<>
    <header class="header">
        <div class="navbar">
            <div id="menu" class="menu">
                <div class="container">
                    <nav class="nav"> 
                        <div class="menu__nav">
                            <a href="#" class="menu__link">Главная</a>
                            <a href="#" class="menu__link">Продукция</a>
                            <a href="#" class="menu__link">Примеры работ</a>
                            <a href="#" class="menu__link">Стоимость</a>
                            <a href="#" class="menu__link">О нас</a>
                        </div>
                        <!-- /.menu__nav -->
                    </nav>
                </div>
                <!-- /.container -->
            </div>
            <!-- /.menu -->
            <div class="container">
                <div class="navbar-wrap">
                    <button id="menuButton" class="menu-button navbar__menu-button">
                        <span class="menu-button-line"></span>
                        <!-- /.menu-button-line -->
                        <span class="menu-button-line"></span>
                        <!-- /.menu-button-line -->
                        <span class="menu-button-line"></span>
                        <!-- /.menu-button-line -->
                    </button>
                    <!-- /.menu-button -->
                    <div class="logo navbar__logo">
                        <strong class="logo__text">
                            AMK - Auto
                        </strong>
                        <span class="logo__description">
                            Мастерская кузовног ремонта 
                        </span>
                        <!-- /.logo__description -->
                        <!-- /.logo__text -->
                    </div>
                    <!-- /.logo navbar__logo -->
                    <div class="navbar__mobile">
                        <a class="navbar__phone" href="tel: 8 888 999 2255"> 8 888 999 2255</a>
                        <span class="navbar__work-time navbar__small-text">Без выходных 9 - 21</span>
                        <!-- /.navbar__work-time -->
                    </div>
                    <!-- /.navbar__mobile -->
                    <div class="navbar__landline">
                        <a class="navbar__phone" href="tel: 8 888 999 2255">8 888 999 2255</a>
                        <a href="mailto:" class="navbar__email navbar__small-text">Something@mail.ru</a>
                        <!-- /.navbar__work-time -->
                    </div>
                    <!-- /.navbar__mobile -->
                    <button class="button-o navbar__button">Получить консультацию</button>
                </div>
                <!-- /.navbar-wrap -->
            </div>
            <!-- /.container-->
        </div>
        <!-- /.navbar -->
        <div class="hero">
            <div class="container">
                    <h1 class="hero__title">
                        Гарантия качества <br> и минимальной цены
                        <span class="hero__subtitle"></span>
                        <button class="button hero__button">
                            Заказать оценку <br>повреждений
                        </button>
                        <!-- /.button hero__button -->
                        <!-- /.hero-subtitle -->
                    </h1>
                    <!-- /.hero-title -->
            </div>
            <!-- /.container -->
        </div>
        <!-- /.hero -->
    </header>
    <!-- /.header -->
    <main>
        <section class="offer bg-secondary">
            <div class="container">
                <div class="offer__block offer-block">
                    <h2 class="offer__title"> Оставьте заявку на ремонт</h2>
                    <span class="offer__subtitle">и получите скидку 10% на полировку</span>
                    <form action="#" class="form offer__form">
                        <div class="form__row">
                            <div class="form__groupe">
                                <label for="" class="form__label">Марка автомибиля</label>
                                <!-- /.form__label -->
                                <input type="text" class="input form__input">
                            </div>
                            <!-- /.form__groupe 1 -->
                            <div class="form__groupe">
                                <label for="" class="form__label">Год</label>
                                <!-- /.form__label -->
                                <input type="text" class="input form__input">
                            </div>
                            <!-- /.form__groupe 2 -->
                            <div class="form__groupe">
                                <label for="" class="form__label">Видимые повреждения</label>
                                <!-- /.form__label -->
                                <input type="text" class="input form__input">
                            </div>
                            <!-- /.form__groupe 3 -->
                        </div>
                        <!-- /.form__row -->
                        <div class="form__row form__row-checkbox">
                            <div class="form__checkbox">
                                <input class="checkbox" type="checkbox" id="install">
                                <label class="checkbox-label" for="install">
                                    Монтаж
                                </label>
                            </div>
                            <!-- /.form__checkbox 1-->
                            <div class="form__checkbox">
                                <input class="checkbox" type="checkbox" id="delivery">
                                <label class="checkbox-label" for="delivery">
                                    Доставка
                                </label>
                            </div>
                            <!-- /.form__checkbox 2-->
                        </div>
                        <!-- /.form__row -->
                        <div class="form__row">
                            <div class="form__groupe">
                                <input type="text" class="form__input input" placeholder="Ваше имя">
                            </div>
                            <!-- /.form__groupe -->
                            <div class="form__groupe">
                                <input type="tel" class="form__input input" placeholder="Ваш телефон">
                            </div>
                            <!-- /.form__groupe -->
                            <div class="form__groupe">
                                <input type="submit" class="form__input-button input" class="buttom" value="Получить скидку">
                            </div>
                            <!-- /.form__groupe -->
                        </div>
                    </form>
                    <!-- /.form offer__form -->
                    <!-- /.offer__subtitle -->
                    <!-- /.offer__title -->
                </div>
                <!-- /.offer__block -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.offer -->
        <section class="features section">
            <div class="container">
                <h2 class="section-title section__title">Наши преимущества</h2>
                <div class="features-block">
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="" class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="Lorem, ipsum dolor." class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="Lorem, ipsum dolor." class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="Lorem, ipsum dolor." class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="Lorem, ipsum dolor." class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                    <div class="features-block__item">
                        <img src="../images/minimg/feature-1.jpg" alt="Lorem, ipsum dolor." class="feature-block__img">
                        <p class="feature-block__text">Lorem, ipsum dolor.</p>
                        <!-- /.feature-block__text -->
                    </div>
                    <!-- /.feature-block__item -->
                </div>
                <!-- /.features-block -->
                <!-- /.section-title -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.features section -->
        <section class="section catalog">
            <div class="container">
                <h2 class="section-title section__title">Каталог</h2>
                <!-- /.section-title section__title -->
                <div class="catalog-block">
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons">
                            <button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.svg"></button>
                            <!-- /.button-like -->
                        </div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 1-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons">
                            <button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.svg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 2-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons"><button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.svg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 3-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons"><button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.svg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 4-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons"><button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.svg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 5-->
                    <div class="catalog-card catalog__card">
                        <img  class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons"><button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button --><button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button --><button class="button-like" src="../images/minimg/button-like.jpg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 6-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons"><button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button --><button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button --><button class="button-like" src="../images/minimg/button-like.jpg"></button>
                            <!-- /.button-like --></div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 7-->
                    <div class="catalog-card catalog__card">
                        <img class="catalog-card catalog__card__image" src="../images/minimg/catalog-2.jpg" alt="">
                        <span class="catalog-card catalog__card__tag">Collage</span>
                        <!-- /.catalog-card catalog__card__tag -->
                        <div class="catalog-card catalog__card__buttons">
                            <button class="button-fitting catalog-card catalog__card__button">Примерить онлайн</button>
                            <!-- /.button-fitting catalog-card catalog__card__button -->
                            <button class="button-add catalog-card catalog__card__button">Заказать</button>
                            <!-- /.button-add catalog-card catalog__card__button -->
                            <button class="button-like" src="../images/minimg/button-like.jpg"></button>
                            <!-- /.button-like -->
                        </div>
                        <!-- /.catalog-card catalog__card__buttons -->
                    </div>
                                            <!-- /.catalog-card catalog__card 8-->
                </div>
                <!-- /.catalog-block -->
                <div class="catalog__link">
                    <a href="#" class="button catalog__link-more button-lg">Смотреть весь каталог работ</a>
                    <span class="catalog__description">Более 100 положительных отзывов</span>
                    <!-- /.catalog__description -->
                    <!-- /.button button-lg -->
                </div>
                <!-- /.catalog-link -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section catalog -->
        <section class="section blog">
            <div class="container">
                <div class="blog__heading">
                    <h3 class="blog__title">Полезное и что нужно знать о кузовном ремонте</h3>
                    <a href="#" class="blog__link-more">Читать</a>
                    <!-- /.blog__link-more -->
                </div>
                <div class="blog-list">
                    <div class="blog-card blog-list__card">
                        <div class="blog-list__image">
                            <img src="../images/minimg/blog-post-1.png" alt="">
                        </div>
                        <!-- /.blog-list__image -->
                        <div class="blog-list__text">
                            Lorem ipsum dolor sit amet.
                        </div>
                        <!-- /.blog-list__text -->
                    </div>
                    <!-- /.blog-card blog-list__card -->
                    <div class="blog-card blog-list__card">
                        <div class="blog-list__image">
                            <img src="../images/minimg/blog-post-1.png" alt="">
                        </div>
                        <!-- /.blog-list__image -->
                        <div class="blog-list__text">
                            Lorem ipsum dolor sit amet.
                        </div>
                        <!-- /.blog-list__text -->
                    </div>
                    <!-- /.blog-card blog-list__card -->
                    <div class="blog-card blog-list__card">
                        <div class="blog-list__image">
                            <img src="../images/minimg/blog-post-1.png" alt="">
                        </div>
                        <!-- /.blog-list__image -->
                        <div class="blog-list__text">
                            Lorem ipsum dolor sit amet.
                        </div>
                        <!-- /.blog-list__text -->
                    </div>
                    <!-- /.blog-card blog-list__card -->
                    <div class="blog-card blog-list__card">
                        <div class="blog-list__image">
                            <img src="../images/minimg/blog-post-1.png" alt="">
                        </div>
                        <!-- /.blog-list__image -->
                        <div class="blog-list__text">
                            Lorem ipsum dolor sit amet.
                        </div>
                        <!-- /.blog-list__text -->
                    </div>
                    <!-- /.blog-card blog-list__card -->
                </div>
                <!-- /.blog-list -->
                <!-- /.blog__title -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section blog -->
        <section class="section price">
            <div class="container">
                <h2 class="section-title section__title">Цены и виды кузовного ремонта</h2>
                <!-- /.section-title section__title -->
                <div class="price-block">
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card  1-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 2-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 3-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 4-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 5-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 6-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 7-->
                    <div class="price-card price-block__card">
                        <div class="price-card__image">
                            <img src="../images/minimg/price-1.png" alt="">
                        </div>
                        <!-- /.price-card__image -->
                        <div class="price-card__text">
                            <div class="price-card__pricetag">
                                <h4 class="price-card__title">Элемент</h4>
                                <span class="price-card__cost">От 7000 р/эл.</span>
                            </div>
                            <!-- /.price-card__pricetag -->
                            <div class="price-card__button"><button class="button">Оставить заявку</button>
                                <!-- /.button -->
                            </div>
                            <!-- /.price-card__button -->
                        </div>
                        <!-- /.price-card__text -->
                    </div>
                                            <!-- /.price-card 8-->
                </div>
                <!-- /.price-block -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section price -->
        <section class="section steps">
            <div class="container">
                <h2 class="sectio-title section__title">Этапы работ</h2>
                <div class="steps-block">
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Оценка</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 1-->
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Договор</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 2-->
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Производство</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 3-->
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Заявка</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 4-->
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Заявка</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 5-->
                    <div class="step">
                        <img src="../images/minimg/step-1.png" alt="" class="step__image">
                        <h4 class="step__title">Заявка</h4>
                        <!-- /.step__title -->
                        <p class="step__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Illo, porro?</p>
                        <!-- /.step__text -->
                    </div>
                                            <!-- /.step 6-->
                </div>
                <!-- /.steps-block -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section steps -->
        <section class="section reviews">
            <div class="container">
                <h2 class="section-title section__title">Отзывы наших клиентов</h2>
                <!-- /.section-title section__title -->
                <div class="reviews-slider">
                    <div class="reviews-slider__item">
                        <div class="reviews-slider__text">
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. 
                            Dolore quasi provident fugiat, rem mollitia dolorum!
                        </div>
                        <!-- /.reviews-slider_text -->
                        <img src="../images/minimg/review-1.jpg" alt="" class="reviews-slider__image">
                        <span class="reviews-slider__name">Екатерина Иванова <br>Москва</span>
                        <!-- /.reviews-slider__name -->
                    </div>
                    <!-- /.reviews-slider__item -->
                    <div class="reviews-slider__item">
                        <div class="reviews-slider__text">
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. 
                            Dolore quasi provident fugiat, rem mollitia dolorum!
                        </div>
                        <!-- /.reviews-slider_text -->
                        <img src="../images/minimg/review-1.jpg" alt="" class="reviews-slider__image">
                        <span class="reviews-slider__name">Екатерина Иванова <br>Москва</span>
                        <!-- /.reviews-slider__name -->
                    </div>
                    <!-- /.reviews-slider__item -->
                    <div class="reviews-slider__item">
                        <div class="reviews-slider__text">
                            Lorem, ipsum dolor sit amet consectetur adipisicing elit. 
                            Dolore quasi provident fugiat, rem mollitia dolorum!
                        </div>
                        <!-- /.reviews-slider_text -->
                        <img src="../images/minimg/review-1.jpg" alt="" class="reviews-slider__image">
                        <span class="reviews-slider__name">Екатерина Иванова <br>Москва</span>
                        <!-- /.reviews-slider__name -->
                    </div>
                    <!-- /.reviews-slider__item -->
                </div>
                <!-- /.reviews-slider -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section reviews -->
        <section class="section factory">
            <div class="container">
                <h2 class="section-title section__title">О нас</h2>
                <!-- /.section-title section__title -->
                <div class="factory-block">
                    <div class="factory-block__image">
                        <img src="../images/minimg/factory.png" alt="">
                    </div>
                    <!-- /.factory-block__image -->
                    <div class="factory-block__text">
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eos, consequuntur.
                            , ipsum dolor sit amet consectetur adipisicing elit. 
                        Ratione inventore sequi repellat neque impedit cumque!
                        </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi, in.
                        , ipsum dolor sit amet consectetur adipisicing elit. 
                        Ratione inventore sequi repellat neque impedit cumque!
                        </p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi, in.
                            , ipsum dolor sit amet consectetur adipisicing elit. 
                            Ratione inventore sequi repellat neque impedit cumque!
                        </p>
                    </div>
                    <!-- /.factory-block__text -->
                </div>
                <!-- /.factory-block -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section factory -->
        <section class="section contacts">
            <div class="container">
                <h2 class="section-title section__title">Контакты</h2>
                <!-- /.section-title section__title -->
                <div class = "contacts-block">
                    <div class = "contacts-block__item">
                        <img src="../images/minimg/contacts-image-1.png" alt="" class="contacts__image">
                        <div class="contacts__text">
                            <a href="#" class="contacts__link">88002000008</a>
                        </div>
                        <!-- /.contacts__text -->
                    </div>
                    <div class = "contacts-block__item">
                        <img src="../images/minimg/contacts-image-1.png" alt="" class="contacts__image">
                        <div class="contacts__text">
                            <address class="contacts__address">Балочный тупик 17 корпус 2</address>
                        </div>
                        <!-- /.contacts__text -->
                    </div>
                    <div class = "contacts-block__item">
                        <img src="../images/minimg/contacts-image-1.png" alt="" class="contacts__image">
                        <div class="contacts__text">
                            <a href="#" class="contacts__link">88002000008@mail.ru</a>
                        </div>
                        <!-- /.contacts__text -->
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section contacts -->
        <div class="map" id="map">
            <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A9e48643e80c014a00925cc3f32c7fe0862d511598f7b1142b80aeda1eea5459c&amp;width=1140&amp;height=410&amp;lang=ru_RU&amp;scroll=false"></script>
        </div>
        <section class="section questions">
            <div class="container">
                <div class="questions-block">
                    <h3 class="questions__title">Остались вопросы?</h3>
                    <!-- /.questions__title -->
                    <a href="#" class="questions__link">Задайте их менеджеру</a>
                    <!-- /.questions__link -->
                </div>
                <!-- /.questions-block -->
            </div>
            <!-- /.container -->
        </section>
        <!-- /.section questions -->
    </main>
    <footer class="footer">
        <div class="container">
            <div class="footer-block">
                <div class="footer__description">
                    <h4 class="footer__title">АМК - Авто</h4>
                    <span class="footer__subtitle">Мастерская кузовного ремонта</span>
                    <span class="footer__copy"> © АМК - Авто</span>
                </div>
                <!-- /.footer__description -->
                <div class="footer__pay-info">
                    <img src="../images/minimg/pay-logo.png" alt="" class="footer__pay-logo">
                </div>
                <!-- /.footer__pay-info -->
                <div class="footer__contacts">
                    <a href="#" class="footer__phone">8 800 200 0002</a>
                    <a href="#" class="footer__mail">5400554@mail.ru</a>
                    <div class="footer-social">
                        <a href="#" class="footer-social__link">
                            <img src="../images/minimg/vk.png" alt="">
                        </a>
                        <a href="#" class="footer-social__link">
                            <img src="../images/minimg/vk.png" alt="">
                        </a>
                        <a href="#" class="footer-social__link">
                            <img src="../images/minimg/vk.png" alt="">
                        </a>
                    </div>
                </div>
                <!-- /.footer__contacts -->
            </div>
            <!-- /.footer-block -->
        </div>
        <!-- /.container -->
    </footer>
    <!-- /.footer -->
    <script src="js/app.min.js"></script>
    <script type="text/javascript" src="https://spikmi.com/Widget?Id=690"></script>

</body>
</html>